---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: loongarch64
  version: 3.22.0_alpha20241224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0_alpha20241224-loongarch64.tar.gz
  iso: alpine-minirootfs-3.22.0_alpha20241224-loongarch64.tar.gz
  date: 2024-12-24
  time: 10:24:16
  size: 3301664
  sha256: c8cca3d67720d26925b36c2b2fc2c2a9edd7accf9b5b1f3f75d13287f0fe0c1c
  sha512: 2992a8b6ff19346282015462b4a8f056b10cd3f01a37a0c0f9bebb4187732208a35ead20ddb6b4767e9ba0d736b8b7bf81ed4c43f8cd368473a01180c50f413f
